<?php
//define ("_SUPPORT_VIEWINGTICKETDETAILS","Ver detalhes do ticket");

//added in version 2.5.0
define('_REPORT_REPORTSLOCATION', 'The reports available below can be found in your plugins/reports directory');
define('_REPORT_SELECTREPORT', 'Please Select a Report');
define('_REPORT_GDNOTINSTALLED', 'You do not have GD support with your php installation.');
define('_REPORT_YOUNEEDGD', "Client Exec's report module requires this capability.<br>Please contact your server administrator to solve this problem.");
?>
